Skip to content
This repository has been archived by the owner. It is now read-only.

Don't use mysql_-functions in installer #1363

Closed
laufhannes opened this Issue Apr 13, 2015 · 0 comments

Comments

Projects
None yet
1 participant
@laufhannes
Copy link
Contributor

laufhannes commented Apr 13, 2015

A lot of deprecated warnings may appear on php 5.5+.

@laufhannes laufhannes added the bug label Apr 13, 2015

@laufhannes laufhannes added this to the Runalyze v2.0.3 milestone Apr 13, 2015

@laufhannes laufhannes closed this in 6c7e70d Jun 5, 2015

laufhannes added a commit that referenced this issue Jun 5, 2015

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
You can’t perform that action at this time.